# Install and import additional Powershell modules
Import-MSP360Module

# Uninstall the agent
Write-Output "Uninstalling Emberkom Cloud Backup agent"
Try { Remove-MBSAgent -RemoveSettings -Force }
Catch { Write-Error $_.Exception.Message }
